Scientific workshop "Big Data Analytics" - Meeting #3248

Scientific seminar 2020-05-14 online
2020-05-14 15:25 - Evgeniy Pavlovskiy

Status: Closed Start date: 2020-05-14

Priority: Middle (CpeaHuii) Due date: 2020-05-14

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version: Spent time: 0.00 hour

Time: 16:20 - 17:55 Participants (Wiki): Anton Kolonin, Alexey Stankus (left

17:10), Alix 16:32 (left 17:10, appeared
17:14), Vassily 16:33, Elena 16:35,
Mikhail Liz 16:45, Alexander Rusnak
16:45, Mohammed 16:45, Bair 17:16,
Nikita 17:17, Mikhail Rodin 17:30,
Sergey left 17:35

Place: https://zoom.us/j/910812617 Participants: Abhishek Saxena, Alexander Rusnak,
Alexey Korolev, Alix Bernard, Andrey
Yashkin, Antoine, Stéphane, Michel
Logeais, Bair Tuchinov, Daniil Fishman,
Darya Pirozhkova, Dinesh Reddy
Yerukalareddy , Elena Voskoboy,
Evgeniy Pavlovskiy, Geoffroy de
Felcourt, Jetina Tsvaki, Kaivalya
Pandey, Kirill Kalmutskiy, Mikhail Liz,
Mikhail Rodin, Mohamed Nasser, Mukul
Vishwas, Munyaradzi Njera, Nikita
Nikolaev, Oladotun Oluwagbemi , Olga
Yakovenko, Omid Razizadeh, Raphael
Blankson, Ravi Kumar, Richard Fambon,
Rishabh Tiwarri, Rohan Rathore ,
Sergey Garmaev, Thibault Kollen, Vasiliy
Baranov, Vladislav Panferov, Watana
Pongsapas

Description
1. Rohan Rathore Coursework presentation
2. Kaivalya Pandey Coursework presentation

Question from Daria Pirozhkova: how you implement sentiment analysis?

3. Dinesh Reddy Coursework presentation

4. Munyaradzi Njera paper presentation

5. Munyaradzi Njera Master Thesis presentation
6-Sergey-Garmaev-Goursework (moved to June)

Record: https://youtu.be/HPRDy9QuIU8

History

#1 - 2020-05-14 15:26 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Anton Kolonin, Alexey Stankus to Anton Kolonin, Alexey Stankus, Alix 16:32
- Participants Abhishek Saxena, Alix Bernard, Sergey Garmaev added

- Participants deleted (Owen Siyoto)

#2 - 2020-05-14 15:27 - Evgeniy Pavlovskiy
- Participants (Wiki) changed from Anton Kolonin, Alexey Stankus, Alix 16:32 to Anton Kolonin, Alexey Stankus, Alix 16:32, Vassily 16:33

- Participants Vasiliy Baranov added

#3 - 2020-05-14 15:29 - Evgeniy Pavlovskiy
ai.nsu.ru/attachments/download/2893
ai.nsu.ru/attachments/download/2894
ai.nsu.ru/attachments/download/2895
ai.nsu.ru/attachments/download/2896
ai.nsu.ru/attachments/download/2896
https://youtu.be/HPRDy9QulU8

- Participants (Wiki) changed from Anton Kolonin, Alexey Stankus, Alix 16:32, Vassily 16:33 to Anton Kolonin, Alexey Stankus, Alix 16:32, Vassily
16:33, Elena 16:35

- Participants Elena Voskoboy added

#4 - 2020-05-14 15:45 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Anton Kolonin, Alexey Stankus, Alix 16:32, Vassily 16:33, Elena 16:35 to Anton Kolonin, Alexey Stankus, Alix
16:32, Vassily 16:33, Elena 16:35, Mikhail Liz 16:45, Alexander Rusnak 16:45, Mohammed 16:45

- Participants Alexander Rusnak, Mikhail Liz, Mohamed Nasser added

#5 - 2020-05-14 15:53 - Evgeniy Pavlovskiy

- Description updated

#6 - 2020-05-14 15:54 - Evgeniy Pavlovskiy
- File Master_thesis_coursework_Rohan.pdf added

- Description updated

#7 - 2020-05-14 16:04 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Anton Kolonin, Alexey Stankus, Alix 16:32, Vassily 16:33, Elena 16:35, Mikhail Liz 16:45, Alexander Rusnak 16:45,
Mohammed 16:45 to Anton Kolonin, Alexey Stankus (left 17:10), Alix 16:32, Vassily 16:33, Elena 16:35, Mikhail Liz 16:45, Alexander Rusnak 16:45,
Mohammed 16:45

#8 - 2020-05-14 16:05 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Anton Kolonin, Alexey Stankus (left 17:10), Alix 16:32, Vassily 16:33, Elena 16:35, Mikhail Liz 16:45, Alexander
Rusnak 16:45, Mohammed 16:45 to Anton Kolonin, Alexey Stankus (left 17:10), Alix 16:32 (left 17:10), Vassily 16:33, Elena 16:35, Mikhail Liz 16:45,
Alexander Rusnak 16:45, Mohammed 16:45

#9 - 2020-05-14 16:05 - Evgeniy Pavlovskiy

- Description updated

#10 - 2020-05-14 16:07 - Evgeniy Pavlovskiy
- File CW_KAP_SP.pdf added

- Description updated

#11 - 2020-05-14 16:08 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Anton Kolonin, Alexey Stankus (left 17:10), Alix 16:32 (left 17:10), Vassily 16:33, Elena 16:35, Mikhail Liz 16:45,
Alexander Rusnak 16:45, Mohammed 16:45 to Anton Kolonin, Alexey Stankus (left 17:10), Alix 16:32 (left 17:10, appeared 17:14), Vassily 16:33,
Elena 16:35, Mikhail Liz 16:45, Alexander Rusnak 16:45, Mohammed 16:45

#12 - 2020-05-14 16:10 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Anton Kolonin, Alexey Stankus (left 17:10), Alix 16:32 (left 17:10, appeared 17:14), Vassily 16:33, Elena 16:35,
Mikhail Liz 16:45, Alexander Rusnak 16:45, Mohammed 16:45 to Anton Kolonin, Alexey Stankus (left 17:10), Alix 16:32 (left 17:10, appeared 17:14),
Vassily 16:33, Elena 16:35, Mikhail Liz 16:45, Alexander Rusnak 16:45, Mohammed 16:45, Bair 17:16

- Participants Bair Tuchinov added

#13 - 2020-05-14 16:12 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Anton Kolonin, Alexey Stankus (left 17:10), Alix 16:32 (left 17:10, appeared 17:14), Vassily 16:33, Elena 16:35,
Mikhail Liz 16:45, Alexander Rusnak 16:45, Mohammed 16:45, Bair 17:16 to Anton Kolonin, Alexey Stankus (left 17:10), Alix 16:32 (left 17:10,
appeared 17:14), Vassily 16:33, Elena 16:35, Mikhail Liz 16:45, Alexander Rusnak 16:45, Mohammed 16:45, Bair 17:16, Nikita 17:17

- Participants Nikita Nikolaev added
#14 - 2020-05-14 16:23 - Evgeniy Pavlovskiy

- Description updated

#15 - 2020-05-14 16:32 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Anton Kolonin, Alexey Stankus (left 17:10), Alix 16:32 (left 17:10, appeared 17:14), Vassily 16:33, Elena 16:35,
Mikhail Liz 16:45, Alexander Rusnak 16:45, Mohammed 16:45, Bair 17:16, Nikita 17:17 to Anton Kolonin, Alexey Stankus (left 17:10), Alix 16:32 (left
17:10, appeared 17:14), Vassily 16:33, Elena 16:35, Mikhail Liz 16:45, Alexander Rusnak 16:45, Mohammed 16:45, Bair 17:16, Nikita 17:17, Mikhail

Rodin 17:30
- Participants Mikhail Rodin added

#16 - 2020-05-14 16:32 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Anton Kolonin, Alexey Stankus (left 17:10), Alix 16:32 (left 17:10, appeared 17:14), Vassily 16:33, Elena 16:35,
Mikhail Liz 16:45, Alexander Rusnak 16:45, Mohammed 16:45, Bair 17:16, Nikita 17:17, Mikhail Rodin 17:30 to Anton Kolonin, Alexey Stankus (left
17:10), Alix 16:32 (left 17:10, appeared 17:14), Vassily 16:33, Elena 16:35, Mikhail Liz 16:45, Alexander Rusnak 16:45, Mohammed 16:45, Bair 17:16,

Nikita 17:17, Mikhail Rodin 17:30, Sergey left 17:35

#17 - 2020-05-14 16:45 - Evgeniy Pavlovskiy

- Description updated

#18 - 2020-05-14 17:03 - Evgeniy Pavlovskiy

- File Various_Augmentation_Techniques_for_Semantic_Segmentation_of Brain.pdf added

- Description updated

#19 - 2020-05-14 17:12 - Evgeniy Pavlovskiy
- File prez.pdf added

#20 - 2020-05-14 17:13 - Evgeniy Pavlovskiy
- Status changed from New to Resolved

- % Done changed from 0 to 80
#21 - 2020-05-14 17:13 - Evgeniy Pavlovskiy
- Status changed from Resolved to Closed

- % Done changed from 80 to 100

#22 - 2020-05-18 13:41 - Evgeniy Pavlovskiy

- Description updated

Files

Master_thesis_coursework_Rohan.pdf 487 KB 2020-05-14 Evgeniy Pavlovskiy
CW_KAP_SP.pdf 328 KB 2020-05-14 Evgeniy Pavlovskiy
Various_Augmentation_Techniques_for_Semantic_Segmentation_of_B4i i§Bf 2020-05-14 Evgeniy Pavlovskiy
prez.pdf 2.56 MB 2020-05-14 Evgeniy Pavlovskiy
